RubyGems Navigation menu

glip-poster 0.0.1

A Ruby SDK for post messages via Glip webhooks

Versions:

  1. 0.1.0 - February 01, 2016 (9 KB)
  2. 0.0.3 - January 31, 2016 (9 KB)
  3. 0.0.2 - January 31, 2016 (14.5 KB)
  4. 0.0.1 - January 31, 2016 (8.5 KB)

Runtime Dependencies (2):

  • faraday >= 0.9, ~> 0.9
  • faraday_middleware >= 0, ~> 0
  • Owners:

    Authors:

    • John Wang

    SHA 256 checksum:

    480c907c5dac472037839fa6186df03dba5b5f7076b34c0bc84fddece5a7b2f3

    Total downloads 6,425

    For this version 1,425

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: